/* BRICKS CSSFramework /EXTRA/ Color Tool Version 0.6
@ Works with different Color Classes (different versions of a color)
*/ 


/*********************************RED***********************************/

/* Special color variable objects */
/*.COLOR_red .STYLE_orientationBox { background: url('../bgimg/bg_orientationBox_red.gif'); }*/
.COLOR_red .STYLE_subNavi { background: url('../bgimg/bg_subNavi_red.gif');  border-bottom:4px solid #c20000;}
	.STYLE_subNavi menu{} 
		.COLOR_red .STYLE_subNavi menu li a { color: #f2c5bf;}
/*				.COLOR_red .STYLE_subNavi menu li a.Select { color: #e26159; }*/

.COLOR_red .STYLE_wrapperAuszeichnung { background-color: #ccabaf; }
		.COLOR_red .STYLE_wrapperAuszeichnung h3, .COLOR_red .STYLE_wrapperAuszeichnung p { color: #ccc; /*color: #8d6267;*/ }
		.COLOR_red .STYLE_wrapperAuszeichnung table { background-color: #e1ced1; }
				.COLOR_red .STYLE_wrapperAuszeichnung table thead tr td { background-color: #e1ced1; color: #8d6267; border-color: #e1ced1; }
				.COLOR_red .STYLE_wrapperAuszeichnung table tbody tr td { background-color: #d8bfc2; color: #8d6267; border-color: #e1ced1; }

.COLOR_red a { color: #e26159; } /* Linkcolor */
.COLOR_red .STYLE_newsBox a { color: #b10e00; } /* Linkcolor */
.COLOR_red a .klammeraffe { width:10px !important;  line-height:14px; height:9px;  overflow:hidden; display:inline; background: url(../bgimg/bg_atRed.gif) no-repeat 0 50%; } /* @ Zeichen Ersatz */

/* Text Light */            	.COLOR_red .COLOR_varLight { color: #eec5c0; }
/* Text Mid */             		.COLOR_red .COLOR_varMid { color:#e26159; }
/* Text Dark */            		.COLOR_red .COLOR_varDark { color: #761810; }
/* Text Unsaturated */			.COLOR_red .COLOR_varUnsaturated { color: #555; /*color: #7f424b;*/ }

/* Text Hover Light */     		.COLOR_red .COLOR_varHoverLight:hover { color: #eec5c0; }
/* Text Hover Mid */       		.COLOR_red .COLOR_varHoverMid:hover { color:#e26159; }
/* Text Hover Dark */      		.COLOR_red .COLOR_varHoverDark:hover { color: #761810; }

/* Background Light */   		.COLOR_red .COLOR_varBackLight { background-color: #e1ced1; }
/* Background Mid */    		.COLOR_red .COLOR_varBackMid { background-color:#d8bfc2; }
/* Background Dark */  		  	.COLOR_red .COLOR_varBackDark { background-color: #ccabaf; }

/* Background Hover Light */   	.COLOR_red .COLOR_varBackHoverLight:hover { background-color: #e1ced1; }
/* Background Hover Mid */    	.COLOR_red .COLOR_varBackHoverMid:hover { background-color:#d8bfc2; }
/* Background Hover Dark */   	.COLOR_red .COLOR_varBackHoverDark:hover { background-color: #ccabaf; }

/*******************************YELLOW**********************************/

/* Special color variable objects */
/*.COLOR_yellow .STYLE_orientationBox { background: url('../bgimg/bg_orientationBox_yellow.gif'); }*/
.COLOR_yellow .STYLE_subNavi { background: url('../bgimg/bg_subNavi_yellow.gif'); border-bottom:4px solid #dc9c11;  }
		.COLOR_yellow .STYLE_subNavi menu li a { color: #fde4bf; }
/*				.COLOR_yellow .STYLE_subNavi menu li a.Select { color: #ffb212; }*/

.COLOR_yellow .STYLE_wrapperAuszeichnung { background-color: #fac969; }
		.COLOR_yellow .STYLE_wrapperAuszeichnung h3, .COLOR_yellow .STYLE_wrapperAuszeichnung p { color: #a57c32; }
		.COLOR_yellow .STYLE_wrapperAuszeichnung table { background-color: #fdeed1; }
				.COLOR_yellow .STYLE_wrapperAuszeichnung table thead tr td { background-color: #fdeed1; color: #a57c32; border-color: #fdeed1; }
				.COLOR_yellow .STYLE_wrapperAuszeichnung table tbody tr td { background-color: #ffe0a4; color: #a57c32; border-color: #fdeed1; }

.COLOR_yellow a { color: #feb523; } /* Linkcolor */
.COLOR_yellow .STYLE_newsBox a { color: #f97b00; } /* Linkcolor Newsbox */
.COLOR_yellow a .klammeraffe { width:10px !important;  line-height:14px; height:9px;  overflow:hidden; display:inline; background: url(../bgimg/bg_atYellow.gif) no-repeat 0 50%; } /* @ Zeichen Ersatz */


/* Text Light */              	.COLOR_yellow .COLOR_varLight { color: #fae5c0; }
/* Text Mid */              	.COLOR_yellow .COLOR_varMid { color: #fda700; /*#feb523;*/ }
/* Text Dark */ 			    .COLOR_yellow .COLOR_varDark { color: #90610a; }
/* Text Unsaturated */			.COLOR_yellow .COLOR_varUnsaturated { color: #555; /*color: #7c5f29; */ }

/* Text Hover Light */     		.COLOR_yellow .COLOR_varHoverLight:hover { color: #fae5c0; }
/* Text Hover Mid */      		.COLOR_yellow .COLOR_varHoverMid:hover { color: #fda700;/*#feb523;*/ }
/* Text Hover Dark */      		.COLOR_yellow .COLOR_varHoverDark:hover { color: #90610a; }

/* Background Light */   		.COLOR_yellow .COLOR_varBackLight { background-color: #fdeed1; }
/* Background Mid */     		.COLOR_yellow .COLOR_varBackMid { background-color:#ffe0a4; }
/* Background Dark */  			.COLOR_yellow .COLOR_varBackDark { background-color: #ffcf7b; /*#f9d794;*/ }

/* Background Hover Light */	.COLOR_yellow .COLOR_varBackHoverLight:hover { background-color: #fdeed1; }
/* Background Hover Mid */		.COLOR_yellow .COLOR_varBackHoverMid:hover { background-color:#ffe0a4; }
/* Background Hover Dark */		.COLOR_yellow .COLOR_varBackHoverDark:hover { background-color: #ffcf7b; /*#f9d794;*/ }

/*******************************PURPLE**********************************/

/* Special color variable objects */
/*.COLOR_purple .STYLE_orientationBox { background: url('../bgimg/bg_orientationBox_purple.gif'); }*/
.COLOR_purple .STYLE_subNavi { background: url('../bgimg/bg_subNavi_purple.gif');  border-bottom:4px solid #930066;}
		.COLOR_purple .STYLE_subNavi menu li a { color: #ddc5de; }
/*				.COLOR_purple .STYLE_subNavi menu li a.Select { color: #ddc5de; }*/

.COLOR_purple .STYLE_wrapperAuszeichnung { background-color: #c5abcc; }
		.COLOR_purple .STYLE_wrapperAuszeichnung h3, .COLOR_purple .STYLE_wrapperAuszeichnung p { color: #7f677f; }
		.COLOR_purple .STYLE_wrapperAuszeichnung table { background-color: #e1cee1; }
				.COLOR_purple .STYLE_wrapperAuszeichnung table thead tr td { background-color: #e1cee1; color: #7f677f; border-color: #e1cee1; }
				.COLOR_purple .STYLE_wrapperAuszeichnung table tbody tr td { background-color: #d8bfd5; color: #7f677f; border-color: #e1cee1; }

.COLOR_purple a { color: #90147e; } /* Linkcolor */
.COLOR_purple .STYLE_newsBox a { color: #7e007e; } /* Linkcolor Newsbox */
.COLOR_purple a .klammeraffe { width:10px !important;  line-height:14px; height:9px;  overflow:hidden; display:inline; background: url(../bgimg/bg_atPurple.gif) no-repeat 0 50%; } /* @ Zeichen Ersatz */


/* Text Light */         	  	.COLOR_purple .COLOR_varLight { color: #dcc4de; }
/* Text Mid */        		   	.COLOR_purple .COLOR_varMid { color:#90147e; }
/* Text Dark */    		       	.COLOR_purple .COLOR_varDark { color: #4c0f4c; }
/* Text Unsaturated */			.COLOR_purple .COLOR_varUnsaturated { color: #555; /*color: #694d6d; */ }

/* Text Hover Light */        	.COLOR_purple .COLOR_varHoverLight:hover { color: #dcc4de; }
/* Text Hover Mid */       		.COLOR_purple .COLOR_varHoverMid:hover { color:#8b167f; }
/* Text Hover Dark */      		.COLOR_purple .COLOR_varHoverDark:hover { color: #4c0f4c; }

/* Background Light */   		.COLOR_purple .COLOR_varBackLight { background-color: #e1cee1; }
/* Background Mid */     		.COLOR_purple .COLOR_varBackMid { background-color:#d8bfd5; }
/* Background Dark */    		.COLOR_purple .COLOR_varBackDark { background-color: #c5abcc; }

/* Background Hover Light */   	.COLOR_purple .COLOR_varBackHoverLight:hover { background-color: #e1cee1; }
/* Background Hover Mid */     	.COLOR_purple .COLOR_varBackHoverMid:hover { background-color:#d8bfd5; }
/* Background Hover Dark */    	.COLOR_purple .COLOR_varBackHoverDark:hover { background-color: #c5abcc; }

/*******************************GREEN**********************************/

/* Special color variable objects */
/*.COLOR_green .STYLE_orientationBox { background: url('../bgimg/bg_orientationBox_green.gif'); }*/
.COLOR_green .STYLE_subNavi { background: url('../bgimg/bg_subNavi_green.gif'); border-bottom:4px solid #5b8b04;}
		.COLOR_green .STYLE_subNavi menu li a { color: #d4e0bf; }
/*				.COLOR_green .STYLE_subNavi menu li a.Select { color: #7bc507; }*/

.COLOR_green .STYLE_wrapperAuszeichnung { background-color: #8ccf20; }
		.COLOR_green .STYLE_wrapperAuszeichnung h3, .COLOR_green .STYLE_wrapperAuszeichnung p { color: #518205; }
		.COLOR_green .STYLE_wrapperAuszeichnung table { background-color: #d7f1ae; }
				.COLOR_green .STYLE_wrapperAuszeichnung table thead tr td { background-color: #d7f1ae; color: #518205; border-color: #d7f1ae; }
				.COLOR_green .STYLE_wrapperAuszeichnung table tbody tr td { background-color: #bde184; color: #518205; border-color: #d7f1ae; }

.COLOR_green a { color: #7bc507; } /* Linkcolor */
.COLOR_green .STYLE_newsBox a { color: #4c7b01; } /* Linkcolor */
.COLOR_green a .klammeraffe { width:10px !important;  line-height:14px; height:9px;  overflow:hidden; display:inline; background: url(../bgimg/bg_atGreen.gif) no-repeat 0 50%; } /* @ Zeichen Ersatz */


/* Text Light */           		.COLOR_green .COLOR_varLight { color: #d4e1bf; }
/* Text Mid */             		.COLOR_green .COLOR_varMid { color:#7bc507; }
/* Text Dark */            		.COLOR_green .COLOR_varDark { color: #365505; }
/* Text Unsaturated */			.COLOR_green .COLOR_varUnsaturated { color: #555; /*color: #547c13;*/ }

/* Text Hover Light */     		.COLOR_green .COLOR_varHoverLight:hover { color: #d4e1bf; }
/* Text Hover Mid */       		.COLOR_green .COLOR_varHoverMid:hover { color:#7bc507; }
/* Text Hover Dark */      		.COLOR_green .COLOR_varHoverDark:hover { color: #365505; }

/* Background Light */   		.COLOR_green .COLOR_varBackLight { background-color: #d7f1ae; }
/* Background Mid */     		.COLOR_green .COLOR_varBackMid { background-color:#bde184; }
/* Background Dark */    		.COLOR_green .COLOR_varBackDark { background-color: #8ccf20; }

/* Background Hover Light */   	.COLOR_green .COLOR_varBackHoverLight:hover { background-color: #d7f1ae; }
/* Background Hover Mid */     	.COLOR_green .COLOR_varBackHoverMid:hover { background-color:#bde184; }
/* Background Hover Dark */    	.COLOR_green .COLOR_varBackHoverDark:hover { background-color: #8ccf20; }

/*******************************BLUE**********************************/

/* Special color variable objects */
/*.COLOR_blue .STYLE_orientationBox { background: url('../bgimg/bg_orientationBox_blue.gif'); }*/
.COLOR_blue .STYLE_subNavi { background: url('../bgimg/bg_subNavi_blue.gif'); border-bottom:4px solid #4b8dcc ; }
		.COLOR_blue .STYLE_subNavi menu li a { color: #c5daee; }
/*				.COLOR_blue .STYLE_subNavi menu li a.Select { color: #4e95dc; }*/


.COLOR_blue .STYLE_wrapperAuszeichnung { background-color: #75aade; }
		.COLOR_blue .STYLE_wrapperAuszeichnung h3, .COLOR_blue .STYLE_wrapperAuszeichnung p { color: #466482; }
		.COLOR_blue .STYLE_wrapperAuszeichnung table { background-color: #d0dbe5; }
				.COLOR_blue .STYLE_wrapperAuszeichnung table thead tr td { background-color: #d0dbe5; color: #466482; border-color: #d0dbe5; }
				.COLOR_blue .STYLE_wrapperAuszeichnung table tbody tr td { background-color: #aac7e2; color: #466482; border-color: #d0dbe5; }

.COLOR_blue a { color: #4e95dc; } /* Linkcolor */
.COLOR_blue .STYLE_newsBox a { color: #214976; } /* Linkcolor */
.COLOR_blue a .klammeraffe { width:10px !important;  line-height:14px; height:9px;  overflow:hidden; display:inline; background: url(../bgimg/bg_atBlue.gif) no-repeat 0 50%; } /* @ Zeichen Ersatz */


/* Text Light */           		.COLOR_blue .COLOR_varLight { color: #c8d9ed; }
/* Text Mid */             		.COLOR_blue .COLOR_varMid { color:#4e95dc; }
/* Text Dark */            		.COLOR_blue .COLOR_varDark { color: #214976; }
/* Text Unsaturated */			.COLOR_blue .COLOR_varUnsaturated { color: #555; /*color: #466685;*/ }

/* Text Hover Light */     		.COLOR_blue .COLOR_varHoverLight:hover { color: #c8d9ed; }
/* Text Hover Mid */       		.COLOR_blue .COLOR_varHoverMid:hover { color:#4e95dc; }
/* Text Hover Dark */      		.COLOR_blue .COLOR_varHoverDark:hover { color: #214976; }

/* Background Light */   		.COLOR_blue .COLOR_varBackLight { background-color: #d0dbe5; }
/* Background Mid */     		.COLOR_blue .COLOR_varBackMid { background-color:#aac7e2; }
/* Background Dark */    		.COLOR_blue .COLOR_varBackDark { background-color: #75aade; }

/* Background Hover Light */	.COLOR_blue .COLOR_varBackHoverLight:hover { background-color: #d0dbe5; }
/* Background HoverMid */    	.COLOR_blue .COLOR_varBackHoverMid:hover { background-color:#aac7e2; }
/* Background HoverDark */    	.COLOR_blue .COLOR_varBackHoverDark:hover { background-color: #75aade; }
